#masthead {
    background-image: url('../assets/bg-1.jpg');
}

#about-the-study {
    background-image: url('../assets/bg-2.jpg');
}

#info-cards-1 {
    background-image: url('../assets/bg-4.jpg');
}

#info-cards-2 {
    background-image: url('../assets/bg-3.jpg');
}

#info-cards-3 {
    background-image: url('../assets/bg-4.jpg');
}

#got-a-question {
    background-image: url('../assets/bg-2.jpg');
}